Comments

Log in with your itch.io account to leave a comment.

If you would be interested in doing a Proof-of-Concept project, please contact me @ jpterry@live.com (Leap Motion, Oculus DK2, UE4)

What version of the Oculus runtime does this require?

I am using 0.7. Thanks for checking it out, I will update the page.